Cloudflare plugin and wordpress

Hello
2 days ago I had finally a warning, on my plugin’s updates for Cloudflare plugin, that makes a wonderful job in articulating with Cloudflare account. but I was astonished by the fact that actually the plugin was updated only until WordPress 5.2.7 and not to the last update that goes on 5.4.2.
Does anyone know why wasn’t the plugin updated to the last WordPress version? thank you

Maybe they just forgot to update that part. Is something not working?

No, the plugin is working I just find weird that the plugin is updated to an outdated version of WordPress and wanted to know if it has to do with any relevant reason I should take into account.

This topic was automatically closed after 30 days. New replies are no longer allowed.